package com.kcim.service;

import com.kcim.dao.model.FreeCostMap;

/**
 * @program: CostAccount
 * @description:
 * @author: Wang.YS
 * @create: 2024-04-03 14:18
 **/
public interface FreeCostService {
    Object getList(String filter);

    void addFreeCost(FreeCostMap freeCostMap);

    void editFreeCost(FreeCostMap freeCostMap);

    void deleteFreeCost(Integer id);

    Object getAccountList(String filter);

    Object getShareParamList(String filter);

    void computeFreeCost(String computeDate);
    Object getResponsibilityList(String filter);
}
